input[type="submit"], input[type="button"], button, .inputButton {
    text-align: center;
    padding: 5px 10px;
    color: #FFF;
    background-color: #001987;
    text-shadow: 0px 1px 2px #000;
    cursor: pointer;
    border-radius: 25px;
    box-shadow: none;
    text-decoration: none;

}

td {
  padding-top: 2px;
  padding-bottom: 2px;
  vertical-align: top;
  
  
  
}

.inputpady {
	width: 180px;
	height: 20px;
	color: #604f55;
    *border: 1px solid black;
}

.tablepady {
    
	width: 900px;    
	display: block;
	font-style:normal;
	position:relative;
	left:1px;
	top: 0px;


	smin-height: 570px;
	sfloat: left;
	padding: 5px 5px 2px 5px;
	margin: 0 2px 2px 0;
	border: #ccc9b3 solid 1px;
	sborder-radius: 3px;
	display: inline-block;
 *border: 1px solid black;

}

.tablepadylista {
  background-color: #aece48;
  text-align: left;
}



.obrazektitul {
	border-style: solid;
	border-width: 6px;
    border-color: #604f55;
}



body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	/* The reset rules */
	margin:0px;
	padding:0px;
}

body{
	font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
	width: 100%;
    background: #47829b;
    color: #FFFFFF;
	font-family: arial;
	font-size: 100%;
    line-height: 1.2;
}

h1{
	font-size:28px;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

h2{
	font-family:"Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:normal;
	letter-spacing:1px;
	padding-left:2px;
	text-transform:uppercase;
	white-space:nowrap;
	margin-top:4px;
	color:#888888;
}

#main p{
	padding-bottom:8px;
}

.clear{
	clear:both;
}

#main{
	width:900px;
	/* Centering it in the middle of the page */
	margin:50px auto;
}

.container{
	margin-top:20px;
	
	background:#FFFFFF;
	border:1px solid #E0E0E0;
	padding:15px;
	
	/* Rounded corners */
	-moz-border-radius:20px;
	-khtml-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius:20px;
}

.err{
	color:red;
}

.success{
	color:#00CC00;
}

a, a:visited {
	color:#00BBFF;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

.tutorial-info{
	text-align:center;
	padding:10px;
}